{
  "reset": "Reset",
  "january": "January",
  "february": "February",
  "march": "March",
  "april": "April",
  "may": "May",
  "june": "June",
  "july": "July",
  "august": "August",
  "september": "September",
  "october": "October",
  "november": "November",
  "december": "December",
  "mo": "MO",
  "tu": "TU",
  "we": "WE",
  "th": "TH",
  "fr": "FR",
  "sa": "SA",
  "su": "SU"
}
